<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Escrever Comentário");
DEFINE("_AKOCOMMENT_COMMENTS","Comentários");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Somente usuários registrados podem escrever comentários.<br />Por favor faça o login ou registre-se.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Escrito por");
DEFINE("_AKOCOMMENT_ON","em");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Visitante");
DEFINE("_AKOCOMMENT_ENTERNAME","Nome:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Título:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Comentário:");
DEFINE("_AKOCOMMENT_SENDFORM","Enviar");
DEFINE("_AKOCOMMENT_CLEARFORM","Limpar");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Por favor faça pelo menos um comentário.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Comentário enviado.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Novo comentário item");
DEFINE("_AKOCOMMENT_ADMINMAIL","Olá Admin, o usuário \n\nA postou um novo comentário em um ítem de $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Por favor não responda a essa mensagem que é gerada automaticamente e é apenas para informação.\n");

?>